import { store } from '@wisdom-utils/utils';
import { appService } from '../api';
store.on('event:route', url => {
  // eslint-disable-next-line no-restricted-globals
  history.pushState(null, `/civbase/${url}`, `/civbase/${url}`);
});
window.share &&
  window.share.event &&
  window.share.event.on('event:logs', params => {
    delete params.site;
    appService.pvLogs(params);
  });

// store.on('event:logout', () => {
//     window.globalConfig = {};
// })

